@charset "UTF-8";

/*Simple texturerogo*/
*{font-family: "verdana", "helvetica", "osaka", "ＭＳ Ｐゴシック", sans-serif;}

textarea {
font-family: "ヒラギノ明朝 Pro W6", "Osaka", "ＭＳ Ｐゴシック", "trebuchet MS", "verdana", "arial", "sans-serif";
}


/*ボディ*/
body{
color:#666;
margin:0;
text-align:center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "MS P ゴシック", "MS PGothic", 'LucidaGrande', Verdana, Arial, sans-serif;
border-top: #069 6px solid;
}

/*フォーム*/
form{
margin:0;
padding:0;
text-align:left;
}
/*テーブル作成*/
table.form{
margin:25px 0 0 13px;
text-align:left;
}

img{border:none;}

ul.rss{
margin:0;
padding:0;
width: 100%;
text-align: center;
}

ul.rss li{
border-right: #999 1px solid;
display:inline;
font-size:90%;
font-style: normal;
font-weight: bold;
letter-spacing: 0.2px;
margin-right: 0.3em;
padding-right: 0.5em;
padding-left: 0.2em;
}

ul.rss a:link, ul.rss a:visited, ul.rss a:hover, ul.rss a:active{
color: #333;
text-decoration: none;
}

a, a:link, a:visited{color:#c30;text-decoration:underline;}
a:hover{color:#f90;text-decoration:none;}

.calendar a, .calendar a:link, .calendar a:visited{color:#154063;text-decoration:underline;}
.calendar a:active, .calendar a:hover{color:#154063;text-decoration:none;}

.continues a, .continues a:link, .continues a:visited{color:#154063;text-decoration:none;}
.continues a:hover{color:#154063;text-decoration:underline;}

.menu a, .menu a:link, .menu a:visited{color:#154063;text-decoration:none;}
.menu a:hover{color:#154063;text-decoration:underline;}

/*全体のレイアウト*/
#container{
	font-size:92%;
	width:1000px;
	background-color:#fff;
	margin:0 auto;
	overflow: hidden;
	position: relative;
	border-right-width: 3px;
	border-left-width: 3px;
	border-right-style: dotted;
	border-left-style: dotted;
	border-right-color: #85cff5;
	border-left-color: #85cff5;
	padding-right: 15px;
	padding-left: 15px;
}

/*サイトのタイトル・サブタイトル・概要が入るところ*/
#banner,#subbanner{
background:#FFFFFF url(//admin.ti-da.net/_img/logo_blue/ti_top03bu.jpg) top center no-repeat;
padding:0;
height:142px; 
}

/*　サイトのタイトル・概要が入るところのリンク　*/
#banner a, #banner a:link, #banner a:visited{color:#FFF;text-decoration:none;}
#banner a:hover{color:#FFF;text-decoration:underline;}

#subbanner a, #subbanner a:link, #subbanner a:visited{color:#fff;text-decoration:none;}
#subbanner a:hover{color:#fff;text-decoration:underline;}


/*　サイトのh1,h2,h3のマージンなど配置　*/
h1,h2,h3{margin:0;padding:0;}


/*　ブログタイトルの概要　*/
.blogtitle{
	display: none;
}

.description{
padding:0px;
}

.header{
padding:0px;
text-align:center;
}
.header img{
border:none;
}

#content{
width:660px;
margin-left: 20px;
float:left;
text-align:left;
}

#content .center1 {
	text-align: center;
	margin-top:50px;
	margin-bottom:50px;
}

/*サイド概要指定*/
#links{
width:260px;
float:right;
text-align:left;
padding-top: 0px;
margin-right:20px;
overflow: hidden;
height:100%;
}

/*フッタ*/
#footer{
background:#069;
height: 50px;
}

/*コピーライト*/
#copyright{
font-size:70%;
color: #fff;
margin:0;
text-align: center;
	padding-top: 20px;

}

/*　エントリー指定　*/
.blog{  
margin:20px 0px;
}

.date{
color: #2a2a2a;
font-size:90%;
letter-spacing:0;
padding: 0 30px 5px 30px;
font-weight: normal;
text-align: right;
}

.blogbody{ 
text-align:left;
background:#fff;
}

.title{
color:#FFF;
font-size:90%;
font-weight:bold;
height:15px;
background:#FFF url(//admin.ti-da.net/_img/logo_blue/ti_03bmtbu.gif) no-repeat left top;
padding: 12px 10px 6px 23px;
text-align:left;
 
}


.title_s{
color: #000066;
font-size:90%;
font-weight:bold;
height:16px;
text-align:left;
padding: 15px 10px 4px 10px; 
}


.main{
color:#666;
font-size:90%;
line-height: 1.6;
width:570px;
overflow:visible;
margin-left:5px;
}

.guest {
width:560px;
margin-top:10px;
margin-bottom:10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	padding-bottom: 10px;
}


.main img{

}

.main-continues{
font-size:90%;
}

.posted{
color:#000;
font-size:90%;
text-align:right;
margin:10px 20px 25px 0;
font-weight:normal;
}

a.aposted{color:#154063;text-decoration:none;font-weight:normal;font-size:90%;}
a.aposted:link{color:#154063;text-decoration:none;font-weight:normal;}
a.aposted:visited{text-decoration:none;font-weight:normal;}
a.aposted:active{text-decoration:none;font-weight:normal;}
a.aposted:hover{color:#154063;text-decoration:underline;font-weight:normal;}


.menu{
color:#000;
font-size:10px;
padding:0 0 10px 0;
}

.comments-head{
color:#000066;
font-size:90%;
font-weight:bold;
padding:0 10px 15px 10px;
height:10px;
text-align:left;
}

.comments-body{
color:#000;
font-size:90%;
line-height:135%;
margin:16px auto 15px;
text-align:left;
width:530px;
}


.comments-post{
color:#000;
font-size:90%;
text-align:right;
margin:0 40px 25px 0;

}

.trackback-url{
color:#691815;
font-size:90%;
font-weight:bold;
margin:5px 0 15px 13px;
text-align:left;
}

.trackback-body{
font-size:90%;
line-height:135%;
margin:20px 0 15px 13px;
}

.trackback-post{
color:#000;
font-size:90%;
text-align:right;
margin:0 0 25px 0;
}


a.atrackback-post, a.atrackback-post:link, a.atrackback-post:visited{color:#154063;text-decoration:none;font-weight:bold;}
a.atrackback-post:active{font-weight:bold;}
a.atrackback-post:hover{color:#154063;text-decoration:underline;font-weight:bold;}

label{
font-size:90%;
font-weight:bold;
}

#author, #email, #url{width:200px;border:1px solid #CCC;}
#text{font-size:90%;width:400px;height:200px;border:1px solid #CCC;}


.pagetop{
font-size:90%;
text-align:right;
margin:0 10px 10px 0;
background-position: 1px;
padding-top: 10px;
}

.sidetitle{
border-bottom: 2px none #24433e;
height:16px;
color: #FFF;
font-size:90%;
font-weight:bold;
letter-spacing: 2px;
padding:10px 0 2px 22px;
text-align: left;
}

.side{
font-size:90%;
line-height:160%;
margin:0 0 5px 0;
padding:5px;
}

a.aside, a.aside:link, a.aside:visited{color:#ddd;text-decoration:underline;}
a.aside:hover{color:#fff;text-decoration:none;}

a.arss, a.arss:link, a.arss:visited{color:#154063;text-decoration:none;}
a.arss:hover{color:#154063;text-decoration:underline;}

.photo{text-align:center;}
.nickname{color:#2b5695;font-size:xx-small;font-weight:bold;margin:10px 0;}
.message{font-size:xx-small;}
.quote{color:#000;font-size:xx-small;padding:1px;}
.blogtimes{margin:0 0 16px 0;text-align:center;}
.powered{
text-align:center;
margin:0 0 10px 0;
}

.syndicate{
font-size:xx-small;
text-align:center;
}
.checkers{
font-size:xx-small;
margin-top:10px;
}

a.adtitle, a.adtitle:link, a.adtitle:visited, a.adtitle:active{font-weight:bold;text-decoration:none;}
a.adtitle:hover{font-weight:bold;text-decoration:underline;}

a.addescription, a.addescription:link, a.addescription:visited, a.addescription:active{color:black;text-decoration:none;}
a.addescription:hover{color:black;text-decoration:underline;}

a.adurl{color:green;text-decoration:none;}
a.adurl:link, a.adurl:visited, a.adurl:active{color:#0000FF;text-decoration:none;}
a.adurl:hover{color:#0000FF;text-decoration:underline;}

a.adld, a.adld:link, a.adld:visited, a.adld:active{text-decoration:none;}
a.adld:hover{text-decoration:underline;}

/*左メニュー部分*/

#links #form_box {
width:225px;
text-align: center;
padding-bottom: 20px;
padding-top: 30px;
}

.menu_box {
width:240px;
background-color:#fff;
text-align: center;
padding-bottom:1px;
}
.menu_box2 {
	background-color: #fff;
	width: 240px;
	margin-top: 0px;
	margin-right: 0px;
	text-align: left;
}

.menu_box h2 {
	margin-top: 20px;
	margin-bottom: 10px;
	padding: 0px;
}

.menu_box ul {
	margin: 0px;
	padding: 0px;
}

.menu_box li {
	list-style-type: none;
	margin-bottom: 5px;
	margin-left: 0px;
}
.menu_box2  h3{
	font-size: 90%;
	margin-top: 8px;
	margin-right: 8px;
	margin-left: 8px;
	font-weight: normal;
}
.menu_box2 p {
	margin-right: 8px;
	margin-left: 8px;
font-size:90%;
}
.menu_box2 .photo1 {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 5px;
	font-size: 80%;
}

#links .custom1 {
	width: 183px;
	padding: 20px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-align: left;
font-size:90%;
	line-height: 1.8;
}

/*TOPページ*/

#top_page {
	padding-bottom: 30px;
}

#top_page h2{
	margin-top: 15px;
	margin-bottom: 40px;
}

#top_page .h2_2 {
	margin-top: 30px;
	margin-left: 5px;
	margin-bottom: 0px;
}

#top_page p {
	line-height: 1.6;
font-size:92%;
}

#feef {
	margin: 0px;
}

#top_customer {
	line-height: 2;
	padding: 20px;
	height: 100%;
	width: 564px;
	border: 3px dotted #B5D6E6;
	margin-left: 10px;
	margin-top: 5px;
	margin-bottom: 0px;
}



/*アーカイブ（カテゴリーごとのページ）*/
.category_name  {
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 7px;
	font-size:116%;
	margin-top: 20px;
	color: #333;
	font-weight: bold;
	width: 550px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #85cff5;
}

/*お問合せフォーム*/
.main .form1 {
font-size:80%;
}

/*設立にかかる費用・事務所概要*/
.hiyou {
	margin-bottom: 10px;
	margin-top: 10px;
padding:0px;
}

/*事務所概要*/
.center2 {
	text-align: center;
	margin-top:30px;
	margin-bottom:10px;
}
.gaiyou_word1{
	line-height: 1.8;
}
#gaiyou_table {
background:#CCCCCC;
margin-right: auto;
margin-left: auto;
}

.td1 {
padding:5px;
background:#EEEEEE;
width: 100px;
}
.td2 {
padding:5px;
background:#FFFFFF;
width: 400px;
}

/*アクセス（事務所地図・駐車場地図）*/

.map_parking {
width: 550px;
font-size:96%;
margin-top: 15px;
margin-bottom: 0px;
	font-weight: bold;
	background-color: #E9E9D1;
	padding-top: 5px;
	padding-bottom: 3px;
	padding-left: 10px;
}

.side_p {
	font-size:70%;
	line-height: 1.1;
	margin-top: 5px;
	margin-bottom: 5px;
}

.right_r20 {
	margin-top: 10px;
	margin-right: 20px;
	text-align: right;
	font-size:80%;
}
.top_p2 {
	margin-top: 5px;
	margin-bottom: 20px;
padding:0;
}


#aragaki {
	margin-top: 30px;
	margin-left: 10px;
	margin-bottom: 20px;
	padding-top: 30px;
	border-top-width: 2px;
	border-top-style: dotted;
	border-top-color: #FFCCCC;
	overflow: hidden;
	position: relative;
	width: 560px;
	padding-bottom: 20px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #FFCCCC;
}


#aragaki_left {
	width: 350px;
	float: left;
}

#aragaki_right {
	width: 200px;
	float: right;
}

#feed {
font-weight: bold;
font-size:120%;
}